Name: x11-driver-video-voodoo
Version: 1.2.5
Release: %mkrel 3
Summary: The X.org video driver for Voodoo1 and Voodoo2 video adapters
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-voodoo-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-voodoo is the X.org video driver for Voodoo1 and Voodoo2
video adapters.

%prep
%setup -q -n xf86-video-voodoo-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/voodoo_drv.la
%{_libdir}/xorg/modules/drivers/voodoo_drv.so
%{_mandir}/man4/voodoo.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.2.5-3.mga3
+ Revision: 386040
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.5-2.mga3
+ Revision: 288981
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.2.5-1.mga3
+ Revision: 273808
- new release
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.4-9.mga3
+ Revision: 256513
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.4-8.mga3
+ Revision: 253037
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.4-7.mga3
+ Revision: 249984
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.2.4-6.mga2
+ Revision: 177707
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.4-5.mga2
+ Revision: 153140
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.4-4.mga1
+ Revision: 64425
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.4-3.mga1
+ Revision: 50349
- imported package x11-driver-video-voodoo

